/* body{ */
    /* background: #515153 linear-gradient(rgb(165, 165, 167), rgb(75, 75, 77)) no-repeat fixed center; */
    /* background: #515153 url(creations/images/BG.png) no-repeat fixed center; */
    /* background-size: cover; */
    /* background: #515153 linear-gradient(rgb(241, 164, 47), rgb(75, 75, 77)) no-repeat fixed center; */
    /* margin-top: 14vw; */
    /* margin-top: 50vw; */
/* } */

.bgImage{
    width: 100%;
    position: fixed;
    top: 50px;
    padding: 0;
    margin: none;
    z-index: -2;
}

.content{
    border-radius: 3px;
}

h1{
    display: inline;
}


h3{
    margin-bottom: 35px;
}

h2{
    display: inline;
}

h4{
    margin-top: 15px;
    margin-bottom: .5rem;
    display: block;
    width: 100%;
}

p{
    /* margin-top: 12px; */
    margin-bottom: 12px;
    /* display: inline; */
    display: block;
}

ul{
    margin-left: 40px;
    /* margin-bottom: 20px; */
}

li{
    margin-bottom: 3px;
}

.thing{
    display: block;
    height: 200px;
    width: 100%;
}

.image{
    width: 20%;
    float: left;
}

.imgImg{
    height: 200px;
    width: auto;
    display: block;
}

.textSextion{
    width: 80%;
    float: left;
    /* display: block; */
}

.flexContainer{
    display: flex;
    flex-wrap: wrap;
    text-align: center;
}

.thirdBox{
    flex: 69%;
    padding: .2rem;
    /* min-width: 200px; */
}

.halfBox{
    flex: 50%;
    padding: .2rem;
    min-width: 200px;
}

.centeredImg{
    position: relative;
  display: block;
  width: 100%;
  height: auto;
  
  /* max-width: 30rem; */
}
#bg{
    max-width: 2000px;
}


.mainContainer{
    width: 100%;
    /* background-color: rgba(255, 255, 255, 0.301); */
}

main{
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
    max-width: 1024px;
    padding-left: 2px;
    padding-right: 3px;
    margin-bottom: 136px;
    /* background-color: rgba(255, 255, 0, 0.493); */
}

.mainHeader{
    position: relative;
    height: 0;
    /* width: 100%; */
    background-color: sandybrown;
}



/* header h2{
    position: absolute;
    bottom: 0;
} */

.mainHeader h2{
    position: absolute;
    bottom: 0;
    left: 0;
    padding-left: 10px;
    padding-right: 10px;
    background-color: white;
    border-radius: 3px 3px 0px 0px;
    font-family: Geneva, Verdana, sans-serif;
}

.firstContent{
    /* margin-top: 40px; */
    background-color: white;
    /* background: #515153 url(images/pudding2.png) fixed center; */
    word-wrap: break-word;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 0px 3px 3px 3px;
    /* border: 10px solid white; */
    box-shadow: 0px 0px 10px rgb(81, 81, 83);
    overflow: auto;
    padding-top: 10px;
}

.content{
    /* margin-top: 40px; */
    background-color: white;
    /* background: #515153 url(images/pudding2.png) fixed center; */
    word-wrap: break-word;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 3px;
    /* border: 10px solid white; */
    box-shadow: 0px 0px 10px rgb(81, 81, 83);
    overflow: auto;
    padding-top: 10px;
}


.scaleVideo{
    /* margin: auto; */
    /* display: block;
    width: 100%;
    height: 100%; */
    
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
    
}

.videoHolder{
    /* width: 50%; */
    /* margin-top: 20px; */
    /* width: 560px;
    height: 315px;
    margin: auto; */
    /* background-color: chartreuse; */
    /* overflow: auto; */
    /* position: relative; */
    
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
    
    /* box-shadow: 0px 0px 10px rgb(81, 81, 83); */
}

.videoHolderHolder{
    max-width: 600px;
    margin: auto;
}

footer{
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: -1;
    padding-bottom: 10px;
}

.innerFooter{
    position: relative;
    left: 50%;
    max-width: 1024px;
    transform: translate(-50%, 0);
    text-align: center;
}

.lil p{
    font-size: .6rem;
}

footer p{
    font-size: .8rem;
    margin-bottom: 10px;
}

footer a{
    color: rgb(34, 34, 34);
}

.linkContainer{
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
    width: 300px;
    height: 37px;
    margin-bottom: 30px;
}

.plug{
    height: 100%;
    /* width: 17%; */
    width: 18%;
    float: left;
    padding: 10px;
}

.centeredImg{
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    left: 50%;
    transform: translate(-50%, 0);
}

.plugSpace{
    height: 100%;
    /* width: 2.5%; */
    width: 5.6%;
    float: left;
}

.example {
    padding: 20px;
    color: white;
}

.code{
    padding-left: 1rem;
    background-color: rgb(238, 238, 238);
    /* color: white; */
}

.code p{
    font-family: 'Consolas', 'Courier New', 'monospace', sans-serif;
    font-size: 85%;
    margin-bottom: 0;
}

.comment{
    font-family: inherit;
    color: rgb(92, 92, 92);
}
.indent{
    /* font-family: inherit;
    font-size: inherit; */
    margin-left: 3rem;
}
.indent2{
    /* font-family: inherit;
    font-size: inherit; */
    margin-left: 6rem;
}

/*HERE COMES RESPONSIVE STUFF*/





/*END QUERIES*/